/* Localized versions of Info.plist keys */
// Don't include these so the branding will overwrite
//CFBundleDisplayName			= "Livedrive";
//NSHumanReadableCopyright	= "Copyright © 2013 Livedrive Internet.\nAll Rights Reserved.";
